View Single Post
  #20  
Old 11-05-2014, 12:12 AM
  ambal's Avatar 
ambal ambal is offline
 

X-Cart team
  
Join Date: Sep 2002
Posts: 4,113
 

Default Re: X-Payments transfer to other server with upgraded store

> Is the upgrade to 1.0.6 required for correct functionality of the X-Payments
> Connector in the 4.6.4 upgraded store, or can it work with 1.0.4 version?

It is recommended. We did not test the new connectors with X-Payments versions earlier than 1.0.6. Besides 1.0.6 has many bug-fixes vs 1.0.4


> Does this upgrade need a payed licence?

Every owner of X-Payments 1.x downloadable license has free access to all versions within 1.x branch. 1.0.6 is the last version we developed in 1.x branch.


> I don't seem to find 1.0.6 version in my File Area.

I advise you to contact our CR reps via your HelpDesk account regarding this.
__________________
Sincerely yours,
Alex Mulin
VP of Business Development for X-Cart
X-Payments product manager

Last edited by ambal : 11-05-2014 at 12:18 AM.
Reply With Quote